function redirectToURL(url) {
  window.location.href = url;
}

function toggleDropdown() {
  const dropdown = document.querySelector('.options');
  dropdown.style.display = dropdown.style.display === 'none' ? 'block' : 'none';
}
